ncurses_addch
ncurses_addchstr
Ncurses Functions
PHP Manual

# ncurses_addchnstr

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_addchnstr — Add attributed string with specified length at current position

### Description

int ncurses_addchnstr ( string `$s` , int `$n` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`s`

`n`

ncurses_addch
ncurses_addchstr
Ncurses Functions
PHP Manual